Subject: Re: [SANET-MG] Dean Foods donates to further organic research

From: Steve Diver <[email-masked]>
Date: Mon, 2 May 2005 09:05:29 -0500

harrisc wrote:

> from foodnavigator.com-usa . . .
> http://www.foodnavigator-usa.com/news/printNewsBis.asp?id=59727
> it would be interesting to know what research dean foods and white
> wave foods are interested in . . .
> does anyone have any information about the organic center for
> education and promotion . . .

The Organic Center for Education and Promotion has been
listed on Sanet previously.  See below.

The State of Science Review (SSR) series, coordinated by
Dr. Charles Benbrook, is a notable effort of The Organic Center.

Take a look at the SSR titles below, on "Minimizing Pesticide
Dietary Exposure Through the Consumption of Organic
Food" and "Elevating Antioxidant Levels in Food Through
Organic Farming and Food Processing"

Regards,

Steve Diver

+++++++++++++++++++++++++++++++++++++++++++++

Press Release: Organic Center Report Indicates Organic Foods Have
Elevated Levels of Antioxidants
Fri, 4 Feb 2005
http://lists.ifas.ufl.edu/cgi-bin/wa.exe?A2=ind0502&L=sanet-mg&P=R3509&I=-3

Antioxidants in Organic Foods, a State of Science Review from
The Organic Center
Fri, 4 Feb 2005
http://lists.ifas.ufl.edu/cgi-bin/wa.exe?A2=ind0502&L=sanet-mg&P=R3374&I=-3

2005 Small Grants Program for Organic Research
Tue, 18 Jan 2005
http://lists.ifas.ufl.edu/cgi-bin/wa.exe?A2=ind0501&L=sanet-mg&P=R12991&I=-3

Elevating Antioxidant Levels in Food Through Organic Farming
and Food Processing
OCEP - State of Science Review - January 2005
http://www.organic-center.org/science.htm?articleid=54

Minimizing Pesticide Dietary Exposure Through the Consumption
of Organic Food
OCEP - State of Science Review - May 2004
http://www.organic-center.org/science.htm?groupid=4

+++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.